/*
 Theme Name:   Névé Guest
 Theme URI:    http://listar.directory/
 Author:       Web Design Trade
 Description:  Listar is a WordPress directory theme that allows to build a listing website without require code skills. It is powered with Bootstrap, ensuring responsive layout and excellent navigation approach on every device and modern browsers. It was developed to present company listings, but you can easily adapt it to receive any kind of listings that fulfill your needs.
 Version:      1.2.8
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Author URI:   https://themeforest.net/user/webdesigntrade
 Template:     listar
 Text Domain:  listar-child
 Tags:         two-columns, one-column, right-sidebar, custom-header, featured-image-header, editor-style, custom-background, featured-images, custom-menu, footer-widgets, translation-ready
*/
.wa__btn_popup .wa__btn_popup_icon {
	width:44px!important;
	height:44px!important;
}
.wa__btn_popup .wa__btn_popup_icon:before {
	background-size:25px auto!important;
}
.wa__btn_popup {
	bottom:-100px!important;
	transition: all 330ms ease-in-out;
}
.wa__btn_popup.show {
	bottom:17px!important;
}
.wa__btn_popup .wa__btn_popup_txt {
	letter-spacing: 0px!important;
}
li.lang-item a{
	display:flex;
	align-items:center;
}
li.lang-item a img {
	height:25px;
}
body .button{
	text-shadow: none;
}

/* POLICE CHARTE NÉVÉ */
@font-face {
    font-family: 'Maille';
    src:url('fonts/maille-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Greycliff';
    src: url('fonts/greycliffcf-thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Greycliff';
    src: url('fonts/greycliffcf-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Greycliff';
    src: url('fonts/greycliffcf-medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Greycliff';
    src: url('fonts/greycliffcf-bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Greycliff';
    src: url('fonts/greycliffcf-heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Chillow';
    src: url('fonts/chillow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'miss';
    src: url('fonts/miss_rhinetta-webfont.woff2') format('woff2'),
         url('fonts/miss_rhinetta-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family: "Greycliff", sans-serif!important;
	font-size:16px;
}
body strong, body b, .listar-strong {
	font-family: "Greycliff", sans-serif!important;
	font-weight:800;
}
h1, h2, h3, h4 {
	font-family: 'Maille'!important;
	font-weight: 400!important;
	letter-spacing: 0px;
}
.orange {
	color:#E84A1D;
}
.bleu{
	color:#052730;
}
a{
	outline:none!important;
}
p{
	margin-top:5px;
	margin-bottom:15px;
}

.site-header {
	left:50%;
	transform:translatex(-50%);
}

.listar-header-background-animation-wrapper {
	left:-50%;
}

.ariane{
	text-align:left;
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:10px;
}
.ariane p{
	margin-top:0px;
}
.ariane p .last{
	font-weight:bold;
	color:#E84A1D!important;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4, 
.entry-content h5, 
.entry-content h6{
	margin:0;
	padding:0;
}
.min-height{
	min-height:200px;
}

a.wp-block-button__link{
	text-shadow: none;
	font-family: 'Greycliff', sans-serif;
	font-weight:700;
	font-size:15px;
	line-height: 1em;
	padding:12px 24px;
	border-radius: 40px;
	
}
a.wp-block-button__link:hover{
	color:white;
	
}

@media (min-width: 768px) {
	.site-header {
		width:750px;
	}
	.mobile-pll {
		display:none;
	}
}
@media (min-width: 992px) {
	.site-header {
		width:970px;
	}
}
@media (min-width: 1200px) {
	.site-header {
		width:1170px;
	}
}
@media (min-width: 420px) {
.listar-header-background-animation-wrapper,
	.listar-footer-wavy-animation-wrapper {
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-ms-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
	}
}
.listar-back-site, .listar-hero-header .listar-close-aside-listings, 
#bookafy-fancy-box #bookafy-fancy-box-close-icon {
	background-color:#E84A1D;
}

.listar-user-buttons {
	display:none!important;
}

/* MENU HEADER */
.navbar-inverse .navbar-nav>li>a, 
.listar-topbar-default-color .navbar-inverse .navbar-nav>li>a, 
.listar-topbar-default-color .site-header.listar-light-design .navbar-inverse .navbar-nav>li>a {
	font-family:"Greycliff", sans-serif;
	font-weight: 800;
}

/* HOMEPAGE */
.home .listar-hero-section-title{
	display:none!important;
}
.listar-hero-search-wrapper .listar-current-search-by{
	display:none;
}
.listar-hero-search, .listar-listing-search-menu-wrapper {
	max-width:750px!important;
}
.listar-content-centralized{
	padding-bottom:150px;
}
.listar-content-centralized .widget{
	padding:0px;
}

.home-access{
	width:150px!important;
	height:150px;
}
.home-access span a{
	font-family: 'Greycliff', sans-serif;
	font-size:14px;
	font-weight:800;
	position:relative;
	display:block;
	margin-top:5px;
}
.listar-front-page-has-content{
	padding:0;
}

.pictos .elementor-widget-wrap {
	max-width:700px!important;
	margin:0 auto;
}


@media all and (min-width: 390px) and (max-width: 600px) {
	.home-access{
		width:110px!important;
		height:110px;
	}
	.home-access .elementor-widget-container{
		padding:13px!important;
		margin:5px!important;
	}
	.home-access .elementor-icon-box-title a {
		font-size:13px!important;
	}
	.home .elementor-element-populated{
		padding:0!important;
	}
}

/* //////////////////////// SINGLE LISTE */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */
.listar-listing-has-slideshow-cover .listar-listing-title h1 {
	letter-spacing: 0px;
	text-transform: lowercase;
	text-shadow:none!important;
	font-size:80px;
	line-height: 1em;
}
.listar-listing-header-topbar-wrapper{
	background-color:#E84A1D!important;
	padding:0!important;
}
.listar-text-before-listing-title .listar-ribbon{
	text-shadow:none;
}


/* /////////////////////// SINGLE LISTAR */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */
#accordion .panel-title a.icon-play-circle:before, 
#accordion .panel-title a.icon-play-circle:hover:before, 
#accordion .panel-title a.icon-play-circle:focus:before {
	color:#E84A1D;
	border:1px solid #E84A1D;
}
#accordion .panel-title a:before, 
#accordion .panel-title a.collapsed:before, 
.listar-operating-hours-quick-button-inner .listar-open-or-closed:before, 
.listar-booking-quick-button-inner .listar-open-or-closed:before, 
.listar-more-info-links a:before, 
.listar-map-button-icon[class*=" icon-"]:before{
	padding-left:1px;
}
#accordion .panel-title a.icon-play-circle:before, 
#accordion .panel-title a.icon-play-circle:hover:before, 
#accordion .panel-title a.icon-play-circle:focus:before, 
#accordion .panel-title a.icon-checkmark-circle:before, 
#accordion .panel-title a.icon-checkmark-circle:hover:before, 
#accordion .panel-title a.icon-checkmark-circle:focus:before,
#accordion .panel-title a.icon-menu-circle:before,
#accordion .panel-title a.icon-menu-circle:hover:before,
#accordion .panel-title a.icon-menu-circle:focus:before,
#accordion .panel-title a.icon-link2:before,
#accordion .panel-title a.icon-link2:hover:before,
#accordion .panel-title a.icon-link2:focus:before,
#accordion .panel-title a.icon-arrow-right-circle:before,
#accordion .panel-title a.icon-arrow-right-circle:hover:before,
#accordion .panel-title a.icon-arrow-right-circle:focus:before {
	line-height:47px;
}
.listar-listing-title h1 {
	letter-spacing: 0px;
	text-transform: lowercase;
	text-shadow: none!important;
	font-size: 80px;
	line-height: 1em;
}
.listar-listing-data{
	padding:0 30px 30px 30px;	
}
.listar-toggle-listing-sidebar-position {
	display:none;
}
/* /////////////////////// TOP BAR */
.listar-listing-header-topbar-icon{
	width:60px;
	height:60px;
}
.listar-listing-header-topbar-icon:before {
	font-weight: 900;
}
.listar-listing-header-topbar-item a {
	text-shadow:none;
	pading:15px;
}
.listar-listing-header-topbar-item-label {
	text-transform: uppercase;
	font-family: 'Greycliff', sans-serif;
	font-weight: 600;
	letter-spacing:1px;
	font-size:12px;
	margin-top:8px;
}

/* /////////////////////// FOLLOW US */
.listar-listing-social h3,
.listar-listing-social:before,
.listar-listing-social:after{
	display: none;
}
.listar-listing-social{
	padding:0;
	margin:0;
	background-color:transparent;
	box-shadow: none;
	margin-bottom:10px;
}
.listar-listing-social .listar-social-networks a, 
.listar-social-share-networks-wrapper .listar-social-networks a {
	box-shadow:none;
	border-radius: none;
	border:0px;	
	padding:0;
	margin:10px;
	width:auto;
}
.listar-social-network-title {
	display:none;
}
.listar-social-network-icon {
	background-color:#E84A1D!important;
	text-shadow: none!important;
}
.listar-social-network-icon.fa:before {
	font-size:20px;
}
.listar-listing-social .listar-social-networks,
.listar-social-share-networks-wrapper .listar-social-networks {
	width:100%;
}
/* /////////////////////// END FOLLOW US */

/* /////////////////////// CONTACT */
h3.listar-listing-contact-title{
	font-size:0;
	margin-bottom:0px;
}
h3.listar-listing-contact-title:before {
	padding-top:30px;
	background-color:#E84A1D;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	color:white;
	opacity:1;
}
.listar-listing-description .listar-listing-contact-data li {
	font-family: 'Greycliff', sans-serif;
	font-weight:bold;
	text-transform: uppercase;
}
.listar-listing-description .listar-listing-contact-data li:last-child {
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.12);
}
/* /////////////////////// END CONTACT */

.listar-listing-share-button{
	display:none!important;

}
.listar-listing-company-address:before,
.listar-listing-phone:before,
.listar-listing-mobile:before,
.listar-listing-fax:before,
.listar-listing-email:before,
.listar-listing-website:before{
	color:#E84A1D;
}

.listar-accordion-title-inner{
	font-weight: normal;
	text-transform: none;
	font-size:1.8em;
	color:#E84A1D;
	text-transform:lowercase;
}

/* /////////////////////// MAP */
.listar-listing-data-map{
	padding:0px;
	background-color:transparent;
	box-shadow:none;
}

.single-job_listing .listar-listing-map,
.single-job_listing .listar-listing-map #map {
	min-height:500px;
}
.listar-listing-data.listar-listing-data-map > div {
	z-index:0;
}
.listar-map-button-wrapper{
	border-radius:0;
	display:flex;
	justify-content: center;
	border:none;
	background: transparent;
	border-radius: 0px;
	box-shadow: none;
	margin:-70px 0 0 0!important;
	padding:0;
}
.listar-map-button-wrapper a {
	background-color:#E84A1D;
	border-radius: 50%;
	width:130px;
	height:130px;
	display:flex;
	margin:0 10px;
	align-content: center;
	justify-content: center;
	color:white;
	flex-direction: column;
}
.listar-map-button-wrapper a .listar-map-button-icon:before {
	background:none;
	box-shadow:none;
	border:none;
	color:white;
	height: auto;
	width: auto;
	line-height: 1em;
	font-size: 38px!important;
	font-weight: bold;
}
.listar-map-button-wrapper a .listar-map-button-content {
	margin-top:0px;
	color:white;
	font-family: Greycliff, sans-serif;
	font-weight:800;
	font-size:14px;
}
@media (max-width: 767px) {
	.listar-map-button-wrapper a {
		width:90px;
		height:90px;
	}
	.listar-map-button-wrapper a .listar-map-button-icon:before {
		font-size:28px!important;
	}
	.listar-map-button-wrapper a .listar-map-button-content {
		font-size:12px;
	}
}
/* ///////////////////////////////LISTING CARD */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */

.listar-card-design-image-block ~ .listar-card-geolocated-distance {
	background-color:#E84A1D;
}
.listar-card-design-image-block ~ .listar-get-geolocated,
.listar-card-design-image-block ~ .listar-get-geolocated:hover,
.listar-card-design-image-block ~ .listar-get-geolocated:focus {
	background-color:#7eb8b9;
	text-shadow: none;
}
.listar-card-design-image-block ~ .listar-card-content-wrapper .listar-card-content-title {
	font-family:'Maille', serif;
	letter-spacing:0px!important;
	text-transform: none;
	text-shadow: none;
	font-size:2em;
	text-transform:lowercase;
	line-height:1em;
	font-weight: normal;
}
.listar-card-design-image-block ~ .listar-card-content-wrapper .listar-card-excerpt {

}
.listar-grid.listar-white-design .listar-card-category-name a {
	font-weight:900;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing: 1px;
}
.listar-grid.listar-white-design .listar-card-category-name a:after {
	width:30%;
	height:3px;
	position: relative;
	border-radius: 3px;
	background-color:#E84A1D;
	content:"";
	
}

/* ///////////////////////////////RESULTAT RECHERCHE */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */
.listar-results-wrapper{
	display:flex;
	justify-content: center;
}
.listar-search-results-count-wrapper {
	background-image:url("images/neve-texture.svg");
	background-size:40%;	
}
.listar-results-count {
	width:auto;
}
.listar-results-counter{
	font-weight:bold;
	color:#E84A1D;
}
.listar-results-count div {
	background-color:white;
	border-radius:25px;
	padding:10px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:0.8em;
}

/* ///////////////////////////////SINGLE PAGE */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */
.page-template .listar-page-header-content{
	padding:140px 50px 50px 50px;
}
.page-template .listar-page-header-content:before{
	content:"";
	position: absolute;
	left: 0;
	top:0;
	height: 100%;
	background: linear-gradient(180deg, rgba(232, 74, 29, 0.4) 0%, rgba(5, 39, 48, 0.5) 70%, #052730 100%);
	width:100%;
	z-index: -1;
}
.page-template h1.listar-page-title{
	text-transform: lowercase;
	letter-spacing: 0px;
	text-align: left;
	padding-left:0;
	padding-right:0;
	font-size:90px;
	line-height:0.9em;
	margin-left:0;
	margin-right:0;
	max-width:none;
}
.page-template h4.listar-page-subtitle{
	text-align:left;
	font-family:Greycliff, sans-serif!important;
	text-transform:uppercase;
	font-weight:300;
	font-size:1.8em;
	letter-spacing:1px;
	padding-right:40%;

}
.page-template h2 {
	color:#E84A1D;
	font-size:32px;
	margin:10px 0 0 0;
	padding:0;
	text-align:left;
	line-height:0.9em;
}
.page-template h3{
	font-family:'Greycliff', sans-serif!important;
	font-weight:800!important;
	color:#7eb8b9;
	margin-bottom:0;
	padding-bottom:0;
	text-align:left;
	padding-top:0;
}
.page-template h3 i,
.page-template h3 em{
	font-variant:normal;
	color:#E84A1D;
	font-weight:300;
}
.page.page-template .listar-post-content-section {
	background-color:#052730;
	padding-top:0;
	padding-bottom:0;
}
body.page-template {
	background-color:#052730;
}
@media (max-width: 767px) {
	.page-template .listar-page-header-content {
		padding:120px 20px 60px 20px;
	}
	.page-template h1.listar-page-title{
		font-size:70px;
		line-height: 0.8em;
	}
	.page-template h4.listar-page-subtitle{
		padding-left:0;
		padding-right:0;
	}
}
/* ///////////////////////////////FOOTER */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */
.listar-footer-dark .listar-site-footer {
	background-color:#052730!important;
}
.listar-site-footer .widget {
	margin-bottom:20px;
}
.listar-site-footer .listar-footer-widgets {
	padding-top:0;
	padding-bottom: 0;
	margin-bottom:0;
} 
.listar-footer-menu-wrapper {
	padding-bottom:0px;
}

.listar-footer-columns-3.listar-footer-column {
    padding-left:20px;
	padding-right:20px;
	font-family: "Greycliff",sans-serif;
}

.listar-footer-column-2 {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 300;
	font-size:15px;
	line-height:18px;
}
.listar-footer-column-2 strong{
	font-family: "Maille", sans-serif!important;
	font-weight:normal!important;
	letter-spacing: 0px;
	text-transform: none;
	font-size:1.3em;
	line-height:18px;
}
.listar-footer-column-2 img {
	max-width:30%;
	padding-bottom:20px;
}

.listar-footer-column-1,
.listar-footer-column-3{
	padding-top:80px;
}
.listar-footer-column-1 .widget-title,
.listar-footer-column-3 .widget-title{
	margin-bottom:20px;
	padding-bottom:0px;
}
.listar-footer-column-1 ul li,
.listar-footer-column-3 ul li{
	list-style:none;
	font-weight:bold;
	line-height:1.1em;
}
.listar-footer-column-1 ul li a,
.listar-footer-column-3 ul li a{
	font-size:1.1em;
	letter-spacing: 1px;
}
.listar-footer-column-1 ul li a:before,
.listar-footer-column-3 ul li a:before{
	display:none;
}

.listar-footer-column-1 ul li:before{
	background-color: #e84a1d;
    border-radius: 5px;
    content: "";
    display: inline-block;
    height: 2px;
    margin-right: 4px;
    position: relative;
    top: -14px;
    width: 10px;
}

.listar-footer-column-3{
	text-align: right;
}
.listar-footer-column-3 .widget-title{
	text-align: right;
}
.listar-footer-column-3 ul li{
	text-align: right!important;
}
.listar-footer-column-3 ul a:after{
	background-color: #e84a1d;
    border-radius: 5px;
    content: "";
    display: inline-block;
    height: 2px;
    margin-right: 4px;
    position: relative;
    top: -4px;
    width: 10px;
	margin-left:5px;
}

ul#menu-footer-social-networks{
	 display: inline-block;
}
ul#menu-footer-social-networks li{
	position: relative;
    display: inline-block;
    vertical-align: middle;
	width:auto;
}

ul#menu-footer-social-networks li a {
	font-size:0;
	position: relative;
    z-index: 2;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    margin:3px;
    width: 40px;
    height: 40px;
    color: #fff;
}
ul#menu-footer-social-networks li a:before{
position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    font-size: 18px;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 42px;
	font-family: FontAwesome;
	font-size: 25px;
	color:#fff;	
	font-weight: normal;
	padding-right:0;
}
ul#menu-footer-social-networks li a[href*="facebook.com"]:before{
    content: "\f09a";
}
ul#menu-footer-social-networks li a[href*="instagram.com"]:before{
	content: "\f16d";
}

.listar-site-footer .listar-footer-credits {
	box-shadow:none;
}

.listar-footer-widgets .widget-title{
	font-family: 'Maille', sans-serif;
	color:#E84A1D!important;
	border-bottom:none;
	text-transform: none;
	font-size:1.8em;
	letter-spacing:0px!important;
}

.listar-site-footer .listar-footer-credits {
	padding:15px 0;
	background-color:#03222a!important;
}
.copyright {
	height:50px;
	width:100%;
	display:flex;
	justify-content: center;
}
.copyright img {
	display:block
}
@media (max-width: 767px) {
	.listar-site-footer .row{
		display:flex;
		flex-direction:column;
	}
	.listar-footer-column-1{
		order:2;
		padding-top:0px;
	}
	.listar-footer-column-1 ul li{
		text-align:center!important;
	}
	.listar-footer-column-1 ul li:before,
	.listar-footer-column-3 ul a:after{
		display:none;
	}
	.listar-footer-column-2{
		order:1;
		
	}
	.listar-footer-column-2 .textwidget img {
		margin:0 auto;
	}
	.listar-footer-column-3{
		order:3;
		padding-top:30px;
	}
	.listar-footer-column-3 ul li{
		text-align:center!important;
	}
	.listar-site-footer .widget-title {
		text-align:center;
	}
	
}
/* ///////////////////////////////NEWSLETTER */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */
.home-newsletter {
	 background-color: #e84a1d;
	 position: relative;
}
 .home-newsletter::before {
	 background-image: url('/wp-content/themes/listar-child/images/neve-texture.svg');
	 background-position: -20px -170px;
	 background-size: 470px;
	 content: '';
	 height: 100%;
	 position: absolute;
	 right: 0;
	 top: 0;
	 width: calc(50vw - 35px);
}
 .home-newsletter .wrapper {
	 align-items: stretch;
	 display: flex;
	 padding:0 60px;
}
 .home-newsletter .wrapper .newsletter1 {
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 padding: 50px 0;
}
 .home-newsletter .wrapper .newsletter1 .newsletter-titre {
	 font-family: 'Maille', Sans-serif;
	 font-size: 50px;
	 font-weight: lighter;
	 letter-spacing: 0;
	 line-height: 30px;
	 margin: 0;
	 position: relative;
	 color:white;
}
 .home-newsletter .wrapper .newsletter1 .newsletter-soustitre {
	 color: #fff;
	 font-family: 'miss', Sans-serif;
	 font-size: 50px;
	 margin: 0;
	 line-height:0.8em;
}
 .home-newsletter .wrapper .newsletter1 .icon-arrow {
	 left: 265px;
	 padding-left: 0;
	 position: absolute;
	 transform: translateY(-22px);
	 transition: 0.3s;
}
 .home-newsletter .wrapper .newsletter1 .icon-arrow div {
	 align-items: center;
	 background-color: #fff;
	 border-radius: 50px;
	 color: #fff;
	 display: flex;
	 font-size: 27px;
	 height: 44px;
	 justify-content: center;
	 position: initial;
	 width: 44px;
}
 .home-newsletter .wrapper .newsletter1 .icon-arrow div::after {
	 display: none;
}
 .home-newsletter .wrapper .newsletter1 .icon-arrow div .fa-secondary {
	 fill: #fff;
}
 .home-newsletter .wrapper .newsletter1:hover .icon-arrow {
	 left: 270px;
}
 .home-newsletter .wrapper .newsletter1, .home-newsletter .wrapper .newsletter3 {
	 flex-basis: calc(50% - 35px);
}
 .home-newsletter .wrapper .newsletter1:hover, .home-newsletter .wrapper .newsletter3:hover {
	 color: #fff;
}
 .home-newsletter .wrapper .newsletter1 .newsletter-cgu, .home-newsletter .wrapper .newsletter3 .newsletter-cgu {
	 font-size: 10px;
}
 .home-newsletter .wrapper .newsletter2 {
	 background-color: #fff;
	 display: flex;
	 flex-basis: 70px;
	 flex-direction: column;
	 justify-content: center;
}
 .home-newsletter .wrapper .newsletter2 a {
	 align-items: center;
	 display: flex;
	 font-size: 50px;
	 height: calc(170px / 3 - 10px);
	 justify-content: center;
}
 .home-newsletter .wrapper .newsletter2 a img {
	 height: 95%;
	 transition: 0.3s;
}
 .home-newsletter .wrapper .newsletter2 a:hover img {
	 transform: scale(1.05);
}
 .home-newsletter #mc-form {
	 border-bottom: 2px solid #fff;
	 display: flex;
	 max-width: 350px;
	 position: relative;
}
 .home-newsletter #mc-form #mc-email {
	 border: unset;
	 color: var(--color-primary);
	 color: #fff;
	 display: block;
	 flex: 1;
	 font-size: 16px;
	 font-weight: lighter;
	 height: 50px;
	 letter-spacing: 1px;
	 padding: 5px 15px 5px 0;
	 text-transform: uppercase;
	 width: auto;
}
 .home-newsletter #mc-form button {
	 background-color: unset;
	 color: #fff;
	 font-family: 'Maille', Sans-serif;
	 font-size: 30px;
	 font-weight: lighter;
	 margin: 0;
	 padding: 0;
}
@media (max-width: 767px) {
	.home-newsletter::before {
	  width: 100vw;
	  position: absolute;
	  z-index: 1;
	}
	.home-newsletter .wrapper {
	  background-color: transparent;
	  width: 100vw;
	  display: flex;
	  padding: 0;
	  margin: 0;
	  justify-content: center;
	  position: relative;
	  z-index: 3;
	}
	.home-newsletter .wrapper .newsletter1, .home-newsletter .wrapper .newsletter3 {
	  display: none;
	}
}
/* ///////////////////////////////ELEMENTOR */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */
.elementor-tab-content p {
	margin-top:10px;
	margin-bottom:10px;
}
.elementor-icon{
	font-size:65px;
}
h2.elementor-icon-box-title {
	font-family:'Maille', serif!important;
	text-transform:lowercase;
	letter-spacing:0px;
	font-size:50px;
	line-height:1em;
	padding-left:10px;
}
.elementor-icon-box-description {
	display:none;
}
@media (max-width: 767px) {
	.elementor-widget:not(:last-child){
		margin-bottom:5px;
	}
	.elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-wrapper {
		display:flex!important;
		flex-direction:row!important;
	}
	.pictos	.elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-wrapper {
		flex-direction:column!important;
		text-align:center;
	}
	.elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-icon {
		margin:0 15px 0 0!important;
	}
	.pictos .elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-icon {
		margin:0!important;
	}
	.elementor-icon{
		font-size:50px;
	}
	h2.elementor-icon-box-title {
		font-size:35px;
	}
}
/* ///////////////////////////////SINGLE POST */
/* ///////////////////////////////////// */
/* ///////////////////////////////////// */
.single-post .listar-post-header-icon-1,
.single-post .listar-post-header-icon-2,
.single-post .listar-post-header-icon-3,
.single-post .listar-post-header-icon-4,
.single-post .listar-post-header-icon-5{
	display:none;
}

.single-post h1.listar-page-title{
	text-transform:none;
	text-shadow:none;
	letter-spacing: 0px;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	font-size: 70px;
	line-height: 0.9em;
	margin-left: 0;
	margin-right: 0;
	max-width:60%;
}
.single-post .listar-page-header-content .listar-author-name,
.single-post .listar-page-header-content .listar-post-meta-wrapper{
	display:none;
}
.single-post .listar-single-post-header-categories{
	padding:0;
	text-align:left;
	margin: 0 0 0 -20px;
}
.single-post .listar-single-post-header-categories .listar-ribbon{
	margin-top:10px!important;
	margin-bottom:10px!important;
}
.single-post .listar-page-header-content{
	padding:150px 0 40px 0;
}
.single-post .listar-post-social-share {
	display:none;
}
.single-post .listar-post-content-header-background-inner{
	display:none
}
.single-post .listar-page-header-content:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background: linear-gradient(180deg, rgba(232, 74, 29, 0.4) 0%, rgba(5, 39, 48, 0.5) 70%, #052730 100%);
    width: 100%;
    z-index: -1;
}
.single-post .listar-post-content-section {
	background-color:#052730;
	color:#fff;
}
.single-post .listar-single-content{
	color:#fff;
	font-family:"Greycliff", sans-serif;
}
.single-post .listar-post-content-section{
	padding-top:0px;
	padding-bottom:30px;
}
.single-post .listar-single-content h5{
	font-family:'chillow';
	font-weight:400;
	margin-top:30px;
}
.single-post .listar-single-content a{
	font-weight:bold;
	color:#ffffff;
}
.single-post .listar-single-without-sidebar .container.listar-single-block{
	max-width:none;
}
.gps ul{
	padding-left:0px;
}
.gps ul li{
	list-style-type:none;
}
.gps ul li:before{
	content:"";
	margin-right:10px;
	height:3px;
	width:20px;
	border-radius:10px;
	background-color:#fff;
	display:inline-block;
	margin-bottom:3px;
}
.gps ul li u{
	font-family:'Maille', serif;
	font-weight:normal;
	font-size:2em;
	text-decoration:none;
}
@media (max-width: 767px) {
	.single-post h1.listar-page-title{
		max-width: 100%;
	}
}
/*/////////// CF7 + MODAL */
.elementor-popup-modal {
	 z-index: 10000;
}
 .elementor-popup-modal .pop-content {
	 color: white;
	 background-color: #052730;
}
 .elementor-popup-modal .pop-content h2 {
	 font-family: 'Maille', serif;
	 color: #e84a1d;
	 letter-spacing: 0px;
}
 .elementor-popup-modal .dialog-close-button {
	 background-color: #e84a1d;
	 color: white;
	 padding: 10px;
	 border-radius: 100%;
}
 .elementor-popup-modal .dialog-close-button:hover i {
	 color: white !important;
}
 .wpcf7 form.invalid .wpcf7-response-output {
	 border: 0px;
	 background-color: #e84a1d;
	 color: white;
	 text-transform: uppercase;
	 font-size: 0.8em;
	 letter-spacing: 1Px;
	 padding: 10px;
}
.wpcf7 .flex-it p{
	margin:0 0 0 0;
}
 .wpcf7-form input, .wpcf7-form textarea, .wpcf7-form date {
	 margin-bottom: 15px;
	 color: #fff;
	 text-transform: none;
	 font-family: "Greycliff", Sans-serif;
	 letter-spacing: 2px;
	 font-size: 16px;
	 width:100%;
	 padding: 12px 15px;
	 border-radius: 3px;
	 color:#7fb8b9;
	 text-transform: uppercase;
}
 .wpcf7-form input::placeholder, .wpcf7-form textarea::placeholder, .wpcf7-form date::placeholder {
	 color: #7fb8b9;
	 text-transform: uppercase;
	 font-family: "Greycliff", Sans-serif;
	 letter-spacing: 2px;
	 font-size: 16px;
}
 .wpcf7-form textarea {
	 padding: 15px;
	 width:100%;
}
 .wpcf7-form input[type='date'] {
	 padding: 12px 15px;
	 border-radius: 3px;
	 border:0px;
	 color:#7fb8b9;
	 text-transform: uppercase;
}
.wpcf7-form input[type='radio'] {
	 margin-bottom: 0px;
	 width:auto;
}
 .wpcf7-form .wpcf7-date {
	 position: relative;
}
 .wpcf7-form .wpcf7-date::-webkit-calendar-picker-indicator {
	 color: transparent;
	 background: none;
	 z-index: 1;
}
 .wpcf7-form .wpcf7-date:before {
	 color: #fff;
	 background: #e84a1d;
	 border-radius: 100%;
	 display: flex;
	 font-family: 'FontAwesome';
	 width: 30px;
	 height: 30px;
	 position: absolute;
	 top: 50%;
	 right: 15px;
	 content: '\f133';
	 transform: translateY(-50%);
	 justify-content: center;
	 align-items: center;
	 font-size: 0.9em;
}
 .wpcf7-form .wpcf7-radio {
	 padding: 1rem;
	 margin-bottom: 15px;
	 display: block;
}
 .wpcf7-form .wpcf7-radio .wpcf7-list-item {
	 text-transform: uppercase;
	 font-family: "Greycliff", Sans-serif;
	 letter-spacing: 2px;
	 font-size: 16px;
	 color: #052730 clair;
	 text-transform: uppercase;
}
 .wpcf7-form .wpcf7-radio .wpcf7-list-item.first {
	 margin-left: 0px;
}
 .wpcf7-form .wpcf7-not-valid-tip {
	 color: #e84a1d;
	 text-transform: uppercase;
	 font-size: 0.8em;
}


body.category .listar-blog-grid-section {
	background-color:#052730
}
body.category .listar-page-header-content{
}
body.category .listar-page-header-content:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: linear-gradient(180deg, rgba(232, 74, 29, 0.4) 0%, rgba(5, 39, 48, 0.5) 70%, #052730 100%);
	width: 100%;
	z-index: -1;
}
body.category h1.listar-page-title{
	text-transform: lowercase;
	letter-spacing: 0px;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	font-size: 90px;
	line-height: 0.9em;
	margin-left: 0;
	margin-right: 0;
	max-width: none;
}
body.category .listar-page-subtitle{
	text-align: left;
	font-family: Greycliff, sans-serif!important;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 1.8em;
	letter-spacing: 1px;
	padding-right: 40%;
}
@media (max-width: 767px) {
	body.category h1.listar-page-title{
		font-size:60px;
		line-height:0.8em;
	}
	body.category .listar-page-subtitle{ 
		padding-right:0;
		padding-left:0;
		font-size:1.3em;
	}
}
.blog .listar-grid-design-1 .listar-card-content-data {
	background-color:white!important;
}

.listar-card-content-excerpt{
	min-height:85px;
}
.listar-back-listing-button {
	bottom:70px;
	font-family:'Greycliff', sans-serif;
	color:white!important;
	background-color:#E84A1D!important;
	font-weight: 700;
	text-transform: uppercase;
}
.leaflet-div-icon{
	text-shadow: none;
}

.st1{
	stroke:none!important;
}

.wpcf7 h4{
	font-family:"Greycliff", sans-serif!important;
	font-weight:900;
	color:#E84A1D;
}
.wpcf7 .details-location{
	margin:20px 0;
}
.wpcf7 select{
	position:relative;
	width:100%;
	background-color:white;
	margin-bottom: 15px;
	color: #fff;
	text-transform: none;
	font-family: "Greycliff", Sans-serif;
	letter-spacing: 2px;
	font-size: 16px;
	width: 100%;
	padding: 12px 15px;
	border-radius: 3px;
	color: #7fb8b9;
	text-transform: uppercase;align-content;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.wpcf7 select:after{
	position:absolute;
	content:">";
	right:15px;
	top:50%;
	line-height:1em;
	display:block;
	
}
.mobile-pll {
	position:absolute;
	top:25px;
	right:20px;
	z-index:10;
}
.mobile-pll li{
	list-style:none;
	line-height:1.8;
}
/*/////////// WEBCAMS */
.webcams h2{
	text-align:center!important;
	font-family: 'miss', sans-serif!important;
	text-transform:none;
	font-size:55px!important;
	font-weight:400!important;
}
.webcams .elementor-cta .elementor-cta__bg-overlay {
background-color: rgba(0,0,0,.5)!important;
}
.webcams .elementor-cta--skin-cover .elementor-cta__content {
	min-height:380px;
}
.webcams .elementor-widget-call-to-action .elementor-cta__description {
	text-align:center!important;
}

.elementor-widget-icon-box svg .st0 {
    fill: #E84A1F !important;
}